.glossymenu {
margin-top: 10px;
padding: 8px;
width: 210px; /*width of menu*/
border-bottom-width: 0;
text-align: left;
}

.glossymenu a {
outline: none;
}


.glossymenu a.menuitem {
border-bottom: 1px solid #59596f;
font-family: "Georgia", Georgia, serif;
font-size: 14px;
color: #f1c15d;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding-left: 14px;
padding-top: 8px;
padding-bottom: 8px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active {
}

.glossymenu a.menuitem .statusicon { /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: 0px;
}

.glossymenu a.subexpandable .statusicon { /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: 0px;
}

.glossymenu a.menuitem:hover {
background: #140e21;
color: #ffffff;
}



/* first sub-level */

.glossymenu div.submenu { /*DIV that contains each sub menu*/
background: #4a3940;
border-bottom: 5px solid #59596f;
}

.glossymenu div.submenu ul { /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li {
background: url(/istudies/images/menu/menuitemback.png) repeat-x;
}

.glossymenu div.submenu ul li a {
display: block;
font-family: "Georgia", Georgia, serif;
font-size: 13px;
color: #f1c15d;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
text-decoration: none;
padding-top: 5px;
padding-bottom: 6px;
padding-left: 26px;
width: auto;
}

.glossymenu div.submenu ul li a.subgroupselected {
display: block;
background: #8c5f89;
font-family: "Georgia", Georgia, serif;
font-size: 13px;
color: #ffda8f;
text-decoration: none;
padding-top: 5px;
padding-bottom: 6px;
padding-left: 26px;

}

.glossymenu div.submenu ul li a:hover {
background: #140e21;	
color: #ffffff;
}

/* second sub-level */

#levelthree {
}

#levelthree ul li {
background: #410b3d;
}

#levelthree ul li a {
font-size: 12px;	
font-style: oblique;
padding-left: 37px;
padding-right: 12px;
padding-top: 5px;
padding-bottom: 6px;
}

#levelthree ul li a:hover {
background: #410b3d url(/istudies/images/menu/subsubnavpointerh.gif) no-repeat;
color: #ffffff;
}


#levelthree .activestate {
background: #410b3d url(/istudies/images/menu/subsubnavpointer.gif) no-repeat;
}

.submenu .activestate {
background: #410b3d;	
}

.activestate {
background: #410b3d;
}

.toplevel {
background: #140e21;	
}
